<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E01920-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01920-000/2025-03-31/01/2025-06-24" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01920-000/2025-03-31/01/2025-06-24" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/label/jpigp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01920-000_2025-03-31_01_2025-06-24_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01920-000_2025-03-31_01_2025-06-24_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01920-000_2025-03-31_01_2025-06-24_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01920-000_2025-03-31_01_2025-06-24_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01920-000_2025-03-31_01_2025-06-24_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E01920-000_StrategyEffortsTowardsDecarbonizationTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyEffortsTowardsDecarbonizationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01920-000_ReferenceToOtherInformationStrategyEffortsTowardsDecarbonization" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategyEffortsTowardsDecarbonization" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01920-000_IndicatorsAndTargetsEfforsTowardsDecarbonizationTextBlock" xbrli:periodType="instant" abstract="false" name="IndicatorsAndTargetsEfforsTowardsDecarbonizationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01920-000_InformationAboutFacilitiesTextBlock" xbrli:periodType="instant" abstract="false" name="InformationAboutFacilitiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01920-000_NotesChangesInAccountingPoliciesFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01920-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E01920-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xbrli:periodType="instant" abstract="false" name="AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E01920-000_GotoMunetoshiMember" xbrli:periodType="duration" abstract="true" name="GotoMunetoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_KanekoTetsuhisaMember" xbrli:periodType="duration" abstract="true" name="KanekoTetsuhisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_TsuchiyaTakashiMember" xbrli:periodType="duration" abstract="true" name="TsuchiyaTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_YoshidaMasakiMember" xbrli:periodType="duration" abstract="true" name="YoshidaMasakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_OmoteTakashiMember" xbrli:periodType="duration" abstract="true" name="OmoteTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_OtsuYukihiroMember" xbrli:periodType="duration" abstract="true" name="OtsuYukihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_InuzukaYoshihisaMember" xbrli:periodType="duration" abstract="true" name="InuzukaYoshihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_KawaseHideyukiMember" xbrli:periodType="duration" abstract="true" name="KawaseHideyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_SuginoMasahiroMember" xbrli:periodType="duration" abstract="true" name="SuginoMasahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_IwaseTakahiroMember" xbrli:periodType="duration" abstract="true" name="IwaseTakahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_WakayamaMitsuhikoMember" xbrli:periodType="duration" abstract="true" name="WakayamaMitsuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_InoueShojiMember" xbrli:periodType="duration" abstract="true" name="InoueShojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_NishikawaKojiMember" xbrli:periodType="duration" abstract="true" name="NishikawaKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_UjiharaAyumiMember" xbrli:periodType="duration" abstract="true" name="UjiharaAyumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_AndoTakashiMember" xbrli:periodType="duration" abstract="true" name="AndoTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_TsuzukiKojiMember" xbrli:periodType="duration" abstract="true" name="TsuzukiKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_FukumotoMinaeMember" xbrli:periodType="duration" abstract="true" name="FukumotoMinaeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_TaxationLiabilitiesNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="TaxationLiabilitiesNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_AdditionalPurchaseOfSharesOfSubsidiariesIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AdditionalPurchaseOfSharesOfSubsidiariesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_LossesGainsOnDisposalOrSalesOfPropertyPlantAndEquipmentOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="LossesGainsOnDisposalOrSalesOfPropertyPlantAndEquipmentOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_DecreaseIncreaseInGuaranteeDepositsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInGuaranteeDepositsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_PurchaseOfNonCurrentAssetsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfNonCurrentAssetsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_ProceedsFromSalesOfNonCurrentAssetsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfNonCurrentAssetsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_PurchaseAndSalesOfTreasuryStockNetFinCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseAndSalesOfTreasuryStockNetFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_JapanReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="JapanReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_EuropeReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EuropeReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_NorthAmericaReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="NorthAmericaReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_AsiaReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="AsiaReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01920-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01920-000_MachineryAndFittingsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="MachineryAndFittingsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_MachineryAndFittingsAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="MachineryAndFittingsAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_RightOfUseAssetAccumulatedImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetAccumulatedImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_MachineryAndFittingsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="MachineryAndFittingsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_IndustrialPropertyAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="IndustrialPropertyAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_IndustrialPropertyAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="IndustrialPropertyAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_IndustrialPropertyIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="IndustrialPropertyIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_MaterialsAndPurchasingIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="MaterialsAndPurchasingIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_InventoriesIncreaseDecreaseIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InventoriesIncreaseDecreaseIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_ProductShipmentExpensesOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProductShipmentExpensesOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_LossesGainsOnDisposalOrSalesOfPropertyPlantAndEquipmentIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossesGainsOnDisposalOrSalesOfPropertyPlantAndEquipmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_GainOnSaleIFRSAbstract" xbrli:periodType="duration" abstract="true" name="GainOnSaleIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01920-000_FinancialAssetsMeasuredAtAmortizedCostGainOnSaleIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtAmortizedCostGainOnSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossGainOnSaleIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossGainOnSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_GainOnValuationOfFairValueIFRSAbstract" xbrli:periodType="duration" abstract="true" name="GainOnValuationOfFairValueIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01920-000_FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossGainOnValuationOfFairValueIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossGainOnValuationOfFairValueIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_LossOnSaleIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnSaleIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01920-000_FinancialAssetsMeasuredAtAmortizedCostLossOnSaleIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtAmortizedCostLossOnSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnSaleIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsMeasuredAtFairValueThroughProfitOrLossLossOnSaleIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_LossOnValuationOfFairValueIFRSAbstract" xbrli:periodType="duration" abstract="true" name="LossOnValuationOfFairValueIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01920-000_FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfFairValueIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FinancialAssetsAndLiabilitiesMeasuredAtFairValueThroughProfitOrLossLossOnValuationOfFairValueIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_LossOnNetMonetaryPositionIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnNetMonetaryPositionIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01920-000_ProductsShippingExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProductsShippingExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>